INSERT INTO `module_settings` (`module_instance_id`, `key`, `value`)
	SELECT `module_instance_id`, ("language_icon") AS `key`, ("language") AS `value`
	FROM `module_instances` AS mi INNER JOIN `modules` AS m USING(`module_id`) WHERE m.`file_name`="accessibility";
INSERT INTO `module_settings` (`module_instance_id`, `key`, `value`)
	SELECT `module_instance_id`, ("text_language") AS `key`, ("Translate") AS `value`
	FROM `module_instances` AS mi INNER JOIN `modules` AS m USING(`module_id`) WHERE m.`file_name`="accessibility";
